/* CSS Document */

body {
	background:url(../images/background.jpg) center top no-repeat;
	padding:0px;
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0d0d0d;
	background-color:#04121f;
	}
/*img { border:0px; display:block;}*/
img {
	 border:0px;
	 }

div, ul, h1, h2, h3, li, p, img, a { 
    margin:0px;
	padding:1px;
	border:0px;
	}
a { 
	text-decoration:none; 
	color:#ff6217;
	border:none;
	}
a:hover { 
	text-decoration:none;
	}
.clear{
	clear:both;
	}	
#wrapper{
	width:1127px;
	margin:0 auto;
	padding:0;
}
h1{
	font-family:"Century Gothic" Arial, Helvetica, sans-serif;
	font-size:18px;
	border-bottom:dotted 1px #CCCCCC;
	width:590px;
	color:#d20101;
	font-weight:normal;
	margin-top:20px;
}	
h2{
	font-family:"Century Gothic" Arial, Helvetica, sans-serif;
	font-size:18px;
	border-bottom:dotted 1px #CCCCCC;
	width:400px;
	color:#d20101;
	font-weight:normal;
	margin-top:20px;
}	
h3{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0d0d0d;
	margin:10px 0 10px 0px;
	padding:10px 0 0 0px;
	}	
h4{
	font-family:"Century Gothic" Arial, Helvetica, sans-serif;
	font-size:18px;
	border-bottom:dotted 1px #CCCCCC;
	width:590px;
	color:#d20101;
	font-weight:normal;
	margin-top:20px;
	padding-top:20px;
	}	
h5{
	font-family:"Century Gothic" Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000000;
	font-weight:bold;
	margin-top:60px;
	}	
h6{
	color:#d20101;
	font-size:12px;
	font-weight:normal;
	}	
	
	
	
	

#header{
	height:60px;
}
.call_us{
	font-family:"Century Gothic" Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#a4d1ff;
	text-align:right;
	height:25px;
	padding:10px 0 0 10px;
	margin:0 0 0 10px;
	}
.logo{
	float:left;
	width:263px;
	height:54px;
	padding:0;
	}
.logo a{
	border:none;
	}
.manu_nav{
	
	float:right;
	padding:0px;
	width:550px;
	margin-right:0px;
	font-family:"Century Gothic" Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:60px;
	}
.manu_nav ul{
		padding:0px 0px 0px 0px;
		margin:0;
}
.manu_nav ul li{
	float:right;
	list-style-type:none;
	font-size:11px;
	color:#FFF;
	padding:0;
	font-weight:normal;
}
.manu_nav ul li a{
				text-decoration:none;
				color:#FFF;
				padding:8px 15px;
				}
.manu_nav ul li a:hover{
	border-radius: 5px;
	background:url(../images/menu_select.png) repeat-x;
	padding:8px 15px;
					}

.manu_nav ul li .select{
	border-radius: 5px;
	background:url(../images/menu_select.png) repeat-x;
	padding:8px 15px;
		}



#banner{
	width:1127px;
	text-align:center;
	}
.request{
	text-align:left;
	padding:330px 0 0 20px;
	margin-top:0px;
	z-index:9000;
	position:absolute;
	}
.request a{
	border:none;
	}




#body_content{
	width:1127px;
	border-radius: 10px;
	background:#FFFFFF;
	margin:20px 0 15px 0px;
	}
.left_content{
	margin:0 60px 0 15px;
	float:left;
	width:600px;
	}
.welcome_content{
	font-size:12px;
	color:#0d0d0d;
	margin:0px 0 0 0px;
	padding:25px 0 0 0px;
	}
.welcome_content a{
	border:none;
	text-decoration:none;
	color:#0d0d0d;
	}
.welcome_content img{
	margin:0px 15px 0 0px;
	}
.welcome_content span{
	color:#FF0000;
	padding:0;
	font-weight:bold;
	}
.right_content{
	margin:0 0px 0 0px;
	float:right;
	width:430px;
	}
.service_content1{
	font-size:12px;
	color:#0d0d0d;
	margin:10px 0 0 0px;
	padding:0px 10px 0 0px;
	}
.service_content1 a{
	text-decoration:none;
	border:none;
	color:#0d0d0d;
	}
.service_content1 img{
	margin:0px 10px 0 0px;
	}
.readmore{
	color:#ff0000;
	padding:10px 0 0 0px;
	font-weight:bold;
	}
.readmore a{
	color:#ff0000;
	border:none;
	}
.left_content_down{
	margin:0 60px 0 15px;
	float:left;
	width:600px;
	}
.machine{
	margin:20px 0px 20px 0px;
	border-radius: 10px;
	border:1px solid #d1d1d1;
	width: 620px;
	}
.machine_box{
	width:125px;
	float:left;
	margin:15px 15px 10px 10px;
	}
.machine_img{
	margin:0 0 0 0px;
	width:125px;
	}
.machine_name{
	font-weight:bold;
	width:125px;
	text-align:center;
	}
.right_content{
	margin:0 0px 0 0px;
	float:right;
	width:430px;
	}
.product{
	width:410px;
	border-radius: 10px;
	border:1px solid #d1d1d1;
	margin:20px 0px 20px 0px;
	}
.product_content{
	font-size:12px;
	color:#0d0d0d;
	margin:10px 0 10px 0px;
	padding:10px 0px 0 0px;
	width:400px;
	}
.product_content img{
	margin:0px 10px 0 10px;
	}
.product_content a{
	text-decoration:none;
	border:none;
	color:#0d0d0d;
	}
.readmore_product{
	color:#ff0000;
	padding:1px 0 5px 330px;
	font-weight:bold;
	}
.readmore_product a{
	color:#ff0000;
	border:none;
	}
#footer{
	margin:15px 0 50px 5px;
	}
.footer_links{
	float:left;
	padding:0 0 0 0px;
	width:470px;
	color:#a4d1ff;
	}
.footer_links a {
	color:#a4d1ff;
	border:none;	
}
.footer_links a:hover{
	color:#FFFFFF;
	text-decoration:none;
	}
.copyright{
	float:right;
	color:#FFFFFF;
	}
	






.page_machine_box{
	margin:0px auto;
	padding:0;
	width:1055px;
	}
.page_machine_sub_box{
	width:95%;
	margin-bottom:20px;
	border-radius: 10px;
	border:1px solid #d1d1d1;
}
.page_machine_img{
	width:185px;
	height:281px;
	padding:15px 0 0 20px;
	float:left;
	margin:0 20px 10px 0px;
	}
.page_machine_context{
	padding:10px 0 0 0px;
	float:left;
	width:750px;
	}
.page_machine_context span{
	color:#d30101;
	font-weight:bold;
	}








.page_service_sub_box{
	width:95%;
	border-radius: 10px;
	border:1px solid #d1d1d1;
	padding:20px 0px 0 6px;
	margin-bottom:20px;
		}
.page_service_img{
	width:56px;
	height:95px;
	padding:0;
	float:left;
	margin:15px 20px 20px 15px;
	}
.page_service_content{
	padding:15px 0 0 2px;
	float:left;
	width:900px;
	}
.page_service_content a{
	text-decoration:none;
	border:none;
	color:#333333;
	}
.page_service_content span{
	color:#d30101;
	font-weight:bold;
	}







.page_product_box_text{
	color:#d20101;
	text-align:center;
	background:url(../images/table_bg.png) top left repeat-x;
	}
.page_product_box_text1{
	text-align:center;
	background:url(../images/table_sub_bg.png) top left repeat;
	}
.page_product_box_text_bg{
	
	background:url(../images/img_tab_product.png) top left no-repeat;
	}
#table_text{
    color:#FFFFFF;
	padding:0px 0px 0px 60px;
	font-family:"Century Gothic";
	font-size:14px;
	margin:0px 0 0 0px;
}
.table_text{
    color:#FFFFFF;
	text-align:center;
	padding:0px 0 0 0px;
	font-family:"Century Gothic";
	font-size:14px;
}
#table_sub_clmn{
background:url(../images/table_sub_bg_middle.png) bottom left repeat-x;

}
.table{
	border-color:#d5d5d5;
	text-align:center;
	}




.contact_left_content{
	margin:0 15px 0 15px;
	float:left;
	width:550px;
	padding:15px 0 0 0px;
	}
.contact_left_content span{
	color:#d20101;
}
.contact_right_content{
	margin:0;
	float:left;
	width:400px;
	padding:6px 0 0 0px;
	}
.contact_right_content span{
	color:#d20101;
	font-size:16px;
	margin-top:4px;
	}
.contact_info{
	color:#140000;
	font-size:12px;
	margin:20px 0 0 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	width:404px;
	}
.contact_info span{
	color:#d20101;
	font-size:17px;
	margin:10px 0 0 0px;
	font-weight:bold;
	line-height:20px;
	font-family:"Century Gothic";
	padding-top:10px;
	}
.space{
	height:20px;
	}
.product_content1{
	float:left;
	font-size:12px;
	color:#7d7d7d;
	margin:0px 30px 15px 0px;
	padding:15px 12px 0 0px;
	width:475px;
	border-radius: 10px;
	border:1px solid #d1d1d1;
	line-height:19px;
	min-height: 300px;
	}
.product_content1 span{
	padding:0 0 15px 0px;
	margin:10px 0 20px 0px;
	color:#f21a33;
	font-family:"Century Gothic";
	font-size:15px;
	font-weight:bold;
	}
.product_content1 img{
	margin:0px 10px 10px 10px;
	}
.product_content1_content{
	width:305px;
	float:right;
	margin-top:0px;
	color:#000000;
	font-weight:bold;
}
.product_content1_content ul{

padding:8px 0px 0 18px;
margin:0px 0 0 0px;
}
.product_content1_content ul li{
margin-bottom:2px;
font-weight:bold;
list-style-image:url(../images/list_icon.png);
}
.space_false{
height:271px;
}
.machine_img_left{
	margin:0 0 0 30px;
	}
.address{
	width:200px;
	float:left;
	margin:10px 0 10px 0px;
	}	
.paddress{
	width:200px;
	float:right;
	margin:10px 0 10px 0px;
	}	
